/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*
grijs-achtergrond: #494b52

rood: #970001
*/

body, html {
    color: #64646d !important;
	font-size: 18px !important;	
    background-color: #494b52 !important;
	font-family: "Open Sans", Helvetica, Arial  !important;
	line-height: 1.6 !important;	
} 
.post-content p{
    color: #64646d !important;
	font-size: 18px !important;	
}
.post-content a{
    color: #970001 !important;
    cursor: pointer !important;     
}
.post-content a:hover{
    color: black !important;
}
#main{ 
	margin-top: 0 !important;
	padding-top: 0 !important;
}
h1,h2,h3,h4,h5,h6{
	color: black !important;
	font-family: "Open Sans", Helvetica, Arial  !important;
	font-weight: bold !important;
}
h1{
	font-size: 2em !important;
}
h2{
	font-size: 1.5em !important;
}

textarea, input{ 
	color: black !important;
}




/*main menu*/
.fusion-header{
	border-bottom: solid 25px #970001 !important;
}
.fusion-logo {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.fusion-logo img {
    max-width: 400px !important;
}
.fusion-is-sticky .fusion-logo img {
        height: 70px !important;
}
@media (max-width: 800px) {
    .fusion-logo img {
        width: 190px !important;
    } 
    .fusion-is-sticky .fusion-logo img {
        width: 70px !important;
    }
}

.fusion-body .fusion-header-wrapper .fusion-header{
	background-color: #494b52 !important;
}
.fusion-secondary-menu{
	margin-bottom: 30px !important;
}

.fusion-main-menu > ul > li > a {
    color: black !important;
	font-family: "Open Sans", Helvetica, Arial  !important;	
	font-weight: bold !important;
}
.fusion-main-menu > ul > li.current_page_item > a {
    color: #970001 !important;
}
.fusion-main-menu > ul > li > a:hover {
    color: black !important;
}
.fusion-mobile-menu-icons {
    margin-top: 10px !important;
}
.fusion-is-sticky .fusion-header-v3 .fusion-sticky-shadow{
	box-shadow: gray 0 1px 3px !important;
}

.fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current_page_item > a, 
.fusion-main-menu > ul > li > a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover {
	border-color: white !important;
} 
.fusion-main-menu > ul > li, .fusion-is-sticky .fusion-main-menu > ul > li:not(:last-child) { /*ruimte tussen menu links altijd gelijk ook bij scrollen */
    padding-right: 45px !important;
}

.fusion-main-menu .sub-menu, .fusion-body .fusion-main-menu .current-menu-parent > a{
	border-top: 3px solid #970001 !important;
}

.fusion-icon-bars::before{ /*mobile hamburgermenu*/
	color: #970001 !important;
}

/*bovenste menu (verdwijnt na scrollen) */
.fusion-secondary-header {
    background-color: white !important;
    font-size: 1em !important;
    color: white !important;
	font-family: "Open Sans", Helvetica, Arial  !important;	
}
.fusion-secondary-header a{
    color: white !important;
}
.fusion-sticky-header-wrapper{
    height: 100% !important;
}
/*breedte en marges secties*/
.fusion-header, .fusion-page-title-wrapper {
	padding-left: 20% !important;
	padding-right: 20% !important;
}
.fusion-footer-widget-area, .fusion-copyright-notice{
	padding-left: 20% !important;
	padding-right: 20% !important;
}
.content-wrapper{
	background: white !important;
	margin-left: 18% !important;
	margin-right: 18% !important;
	margin-top: 1em !important;	
}
@media (max-width: 800px) {
	.content-wrapper{
		margin-left: 0em !important;
		margin-right: 0em !important;
	}	
}



/*footer*/
#toTop:hover{
    background-color:  white !important;
}

/* om recaptha te verbergen */
#main{
    background: white !important; 
}
.grecaptcha-badge{
    z-index: -1 !important; 
}
/*voettekst*/

.fusion-social-networks-wrapper{
	display: none !important;
}

.fusion-footer-copyright-area {
    background-color: #494b52 !important;
    border-top-width: 0px !important;
    padding-top: 18px !important;
    padding-bottom: 16px !important;
	text-align: center !important;
	
}
.fusion-copyright-notice a{
	color: #970001 !important;
}
.fusion-copyright-notice p{
	font-size: 1.5em !important;
	color: #c4c4c4 !important;
}


/*OVERIGE optioneel*/
.content-img{
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}
.widget{
	margin-top: 3em !important;
	margin-bottom: 3em !important;
}
.post-content blockquote{
    font-size: 15px !important;
    color: black !important;
    margin:0px !important;
    background: #970001 !important;
}
.fusion-button-wrapper{
    margin-top: 20px !important;
    margin-bottom: 20px !important;    
} 
.button-default, .fusion-button-default{
    background: #970001 !important;
    font-size: 22px !important;
    line-height: 35px !important;    
    text-transform: none !important;
}
.button-default:hover, .fusion-button-default:hover{
    background: #970001 !important;
}
#comment-submit{
	color: white !important;
}
	
.fusion-privacy-bar{
	background: white !important;
	color: white !important;
}
a.fusion-privacy-bar-acceptance{
	color: white !important;
}

.wpcf7-submit { 
 background: #970001 !important;  
     text-transform: none !important;
	 color: white !important;
}
.wpcf7-submit:hover{
   background: #970001 !important;     
}
/*SJABLONEN*/
.kop-titel h1{
	color: black !important;
}
.link-terug {
	margin-top: 0.5em !important; 
	margin-bottom: 0.5em !important; 
}
.uitgelichte-afbeelding{
	padding-top: 0.5em !important; 
	padding-bottom: 0.5em !important; 	
}